ul.menu li:hover ul.sub-menu {
	display:block;
}

ul.menu ul.sub-menu {
	display:none;
	padding-right:6px;
	position:absolute;
	z-index:10;
	width:200px;
	padding-top:10px;
	background:url(../../images/submenu-arrow.png) no-repeat 16px 4px;
	box-shadow:0px 3px 1px rgba(0,0,0,0.3);
}

ul.menu ul.sub-menu li {
	display:block;
	margin:0px;
	background:transparent;
	border-bottom:1px solid #303030;
	width: 100%;
	background:#232323;
}

ul.menu ul.sub-menu li a {
	display:block;
	width:100%;
}

ul.menu > li > a span {
	padding-right:10px;
}

ul.menu > li > a span:after {
	font-family:'Entypo', Arial;
	content:'\25BE';
	display:block;
	position:absolute;
	right:19px;
	top:14px;
	font-size:10px;
	opacity:0.8;
	filter:alpha(opacity=80);
}
.menu, .undermenu{position: relative;}
#cssdropdown_menu .subuls.mm-content-base{background:#E2E2E2; padding:10px;z-index:1010;position:absolute;left:0px;top:36px; overflow:hidden;}
#cssdropdown ul.subuls{background:#F0F0F0;z-index:1010;position:absolute;left:0px;top:36px; overflow:hidden;}
.subuls{display:none;width:240px;position:absolute;top:1.2em;left:0;padding:5px 0 0;font-size:11px; border-radius: 0 0 4px 4px; box-shadow: 0 1px 1px #bebebe}
.row_banners{display: block; margin: 0 auto; overflow: hidden; width:1000px; height:90px}